Subject: [Sigtran] I-D ACTION:draft-ietf-sigtran-m3ua-implementors-guide-03.txt

From: [email-masked]
Date: Fri, 07 Mar 2003 09:52:19 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Signaling Transport Working Group of the IETF.

	Title		: M3UA ImplementorÆs Guide
	Author(s)	: J. Pastor, K. Morneault
	Filename	: draft-ietf-sigtran-m3ua-implementors-guide-03.txt
	Pages		: 46
	Date		: 2003-3-6
	
This document contains a compilation of all defects found up until
October 2002 for M3UA [RFC3332]. These defects may be of an editorial
or technical nature. This document may be thought of as a companion
document to be used in the implementation of M3UA to clarify errors
in the original M3UA document. This document updates RFC3332 and text
within this document supersedes the text found in RFC3332.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-sigtran-m3ua-implementors-guide-03.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-sigtran-m3ua-implementors-guide-03.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-sigtran-m3ua-implementors-guide-03.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.